body {
    padding-top: 112px;

    font-size: 18px;
    font-family: "Texta-Medium",​ Arial,​ sans-serif;
    color: #574F4D;
    -webkit-font-smoothing: antialiased;
}
a
{
	color: #574F4D;
	text-decoration: none;
}
a:hover, 
a:focus, 
a:active
{
	color: #333;
	text-decoration: underline;
}
blockquote
{
	padding: 1em 0;
	border: 0;
	border-top: solid 3px #FF644F;
	border-bottom: solid 1px #FF644F;
	margin: 0 0 24px 0;

	font-size: 16px;
    font-family: "Texta-Medium",​Arial,​sans-serif;
	color: #FF644F;
}
blockquote footer, 
blockquote small, 
blockquote .small
{
	font-size: 18px;
	color: #ff644f;
}

.dynamic-content-holder h1::first-letter,
.content-holder h1::first-letter {
    color: #574F4D;
}

#youtube { width:560px;}
.dynamic-content-holder h1,
.content-holder h1 {
    font-size: 45px;
    text-transform: none;
    color: #574F4D;
    font-weight: 400;
    margin-bottom: 60px;
}

.pull-quote {
    border-top: 3px solid #FF644F;
    border-bottom: 1px solid #FF644F;
    padding: 16px 0 20px 0;
    margin-bottom: 20px;
}

.pull-quote p {
    margin: 0;
    color: #FF644F;
    font-size: 18px;
}

.dynamic-content-holder h2 {
    text-transform: none;
    margin-bottom: 30px;
}

#dynamic-side-left-container,
#side-left {
    margin-top: 18px;
}

.prefix_left-navigation ul {
    border-bottom: 1px solid #F7F1EF;
    border-top: 0;
}

.prefix_left-navigation ul li.active > a {
    color: #ffd730;
}

.prefix_left-navigation ul li a {
    padding: 13px 0;
    text-transform: uppercase;
    color: #574F4D;
    font-weight: 400;
}

.prefix_left-navigation ul li ul li ul li a {
    text-indent: 0;
}

.prefix_left-navigation ul li {
    border-top: 2px solid #F7F1EF;
}


/*.prefix_left-navigation ul li ul li a{ border-bottom:2px solid #F7F1EF;}*/

.prefix_left-navigation ul li a {
    border: none;
}

.prefix_left-navigation ul li ul li ul {
    margin-left: 20px;
}

.prefix_left-navigation ul li ul li ul li a {
    border-bottom: 0;
}

.prefix_left-navigation ul li ul li a {
    color: #574F4D;
}

.prefix_left-navigation ul li ul li a:hover {
    color: #ffd730;
}


/*.prefix_left-navigation ul li ul li ul li{ border-bottom:2px solid #F7F1EF; border-top:0;}*/

.uniForm input,
.form-all input,
.uniForm select,
.form-all select,
.uniForm textarea,
.form-all textarea,
#advanced_search-holder input,
#advanced_search-holder select {
    background: #F2EDE9;
}

.button a,
.mini-new-buttons {
    border-radius: 3px;
    border: 1px solid #B0B0B0;
}

.buttonHolder input {
    background: none;
}

.search-button input {
    background: none !important;
}

.search-button .btn-primary:hover {
    background: #574F4D !important;
}

.btn-primary {
    font-weight: 400;
    font-family: "Texta-Heavy",​Arial,​sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
}

iframe { border:none; background: transparent; width:100%; overflow: hidden;}

/* Inner -Pages */

#client-video,
#candidate-video 
{ 
    width:100%; 
    border:none; background: none;}
.about-us-image {
    margin-bottom: 65px;
}

.meet-team .staff-holder h3 {
    font-size: 19px;
    color: #574F4D;
    font-weight: 400;
    margin: 0 0 20px;
}

.meet-team .staff-holder img {
    border-radius: 0;
    border: none;
}

.meet-team .staff-holder {
    padding: 0 0 20px 0;
    border-top: 0;
    border-bottom: 1px solid #F1ECE8;
    margin: 0px 0 40px 0px;

    font-size: 15px;
}

.meet-team .staff-holder .site-social {
    margin-top: -10px;
}

.meet-team .staff-holder p span {
    display: inline-block;
    font-size: 14px;
    color: #574F4D;
    margin-right: 15px;
}

.meet-team .staff-holder p span a {
    color: #574F4D;
    font-weight: 700;
}

.meet-team .staff-holder p span a:hover {
    color: #000;
}

.meet-team .team-video-btn {
    text-align: center;
    padding-top: 10px;
}

.meet-team .team-video-btn span {
    font-size: 15px;
    color: #969696;
}

.meet-team .team-video-btn a i {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    width: 30px;
    height: 30px;
    background: url("../images/video-icon.png") no-repeat 0 0;
    background-size: cover;
    line-height: 30px;
    text-align: center;
}

.meet-team .team-video-btn a:hover i {
    background: url("../images/video-icon-hover.png") no-repeat 0 0;
    background-size: cover;
}

.how-can-we {
    margin-bottom: 40px;
}

.discription {
    padding: 30px 20px;
    background: #F7F1EF;
}

.discription h3 {
    font-size: 20px;
    color: #574F4D;
    border-bottom: 1px solid #B0B0B0;
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
}

.discription .find-out-more {
    display: inline-block;
    padding: 10px 15px;
    color: #574F4D;
    font-size: 16px;
    border: 1px solid #574F4D;
    border-radius: 3px;
}

.discription .find-out-more:hover {
    background: #574F4D;
    color: #FFF;
}

.page-service .service-holder {
    padding: 0;
    text-align: center;
    margin-bottom: 30px;
}

.service-holder .image {
    padding: 12px 0;
    background-size: cover;
    display: block;
    height: 86px !important;
}

.service-holder .image i {
    height: 60px;
    line-height: 60px;
    width: 60px;
    border-radius: 50%;
    background: #FFE529;
    display: block;
    margin: 0 auto;
    padding: 0;
}

.service-holder .image-1 {
    background: url("../images/candidates-image-1.jpg") no-repeat 0 0;
    background-size: cover;
}

.service-holder .image-2 {
    background: url("../images/candidates-image-2.jpg") no-repeat 0 0;
    background-size: cover;
}

.service-holder .image-3 {
    background: url("../images/candidates-image-3.jpg") no-repeat 0 0;
    background-size: cover;
}

.service-holder .image-4 {
    background: url("../images/candidates-image-4.jpg") no-repeat 0 0;
    background-size: cover;
}

.service-holder .image-5 {
    background: url("../images/candidates-image-5.jpg") no-repeat 0 0;
    background-size: cover;
}

.service-holder .disc {
    background: #F7F1EF;
    padding: 22px 20px;
}

.service-holder h4 {
    color: #574F4D;
    font-weight: 700 !important;
    font-size: 20px;
    margin: 0 0 20px 0;
    padding: 0 0 20px 0 !important;
    border-bottom: 1px solid #B0B0B0 !important;
    letter-spacing: 0.02em;
}

.service-holder .btn-sm {
    padding: 8px 25px;
    font-size: 14px;
    color: #574F4D;
    border: 1px solid #B0B0B0;
    border-radius: 3px;
    font-weight: 400;
    text-transform: none;
}

.service-holder .btn-primary:hover {
    background: #574F4D;
    color: #FFF;
}

.contractor .service-holder {
    text-align: left;
}

.contractor .one .disc {
    height: 180px !important;
}

.contractor .btn-sm {
    margin-top: 20px;
}

.contact-details p {
    font-size: 18px;
}
.contact-page h3 {
    font-size: 17px;
    font-weight: 700;
    color: #574F4D;
    letter-spacing: 0.03em;
}

.contact-page h2 {
    font-size: 17px;
    font-weight: 700;
    color: #000;
}

.contact-page p a {
    font-weight: 700;
}


/* Header */

.phoneTop {
    background: none;
    padding-top: 9px;
}

.phoneTop .site-social {
    margin: 0 -19px 0 0px;
}

.site-social {
    margin: 0;
}

.site-social li {
    color: #808080;
}
.site-social li:first-child { padding-left:0px;}
.site-social li a {
	font-family: "Texta-Heavy",​Arial,​sans-serif;
	font-weight: 400;
    color: #808080;
}

.phoneTop .site-social li a:hover {
    color: #333333;
}

.site-social li a i {
    border: none;
    height: auto;
    width: auto;
    font-size: 15px;
    padding: 9px 12px;
}
.site-social li:first-child a i { padding-left: 0px;}
.phone-number {
    display: inline-block;
    vertical-align: top;
    margin: 0 13px;
}

.phone-number span {
    color: #808080;
    display: inline-block;
    vertical-align: top;
}

.phone-number a {
    display: inline-block !important;
    vertical-align: top;
}

.top-timesheets a {
    color: #08C3EB !important;
}

.top-timesheets a:hover {
    color: #333 !important;
}

.site-social li a {
    font-size: 13px;
}

.navbar-brand {
    padding: 7px 25px 0 3px;
    width: 446px;
}

.navbar-brand img {
    width: 100%;
}

.cf:before,
.cf:after {
    content: "";
    display: table
}

.cf:after {
    clear: both;
}

#dynamic-container,
#content-container,
#job-dynamic-container {
    padding-top: 70px;
}


/* Widget */

#widget-search select {
    width: 100%;
}

#btn-widget-search {
    background: #FFE029;
    color: #000;
}

#btn-widget-search:hover {
    background: #000;
    color: #FFE029;
}

#widget-search input[type="text"] {
    padding: 10px 15px;
}
#btn-widget-search
{
	padding-top: 6px;
	padding-bottom: 6px;
	font-size: 18px;
	text-transform: uppercase;
}


/* Navigation */

.navbar {
    margin-bottom: 12px;
}

.navbar-nav {
    float: right;
    margin: 14px -20px 0 0;

}

.navbar .nav > li > a {
    padding: 5px;
    border-top: 3px solid #FFF;

    font-size: 15px;
    font-weight: 400;
    font-family: "Texta-Heavy",​ Arial,​ sans-serif;
    letter-spacing: 2px;
    color: #574F4D;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus,
.navbar .nav > li > a:hover {
    border-top: 3px solid #ffd730;
}

.navbar .nav li:last-child a {
    margin-right: 0;
}

.dropdown-menu li li a {
    text-indent: inherit;
}

.dropdown li li a {
    padding: 5px 25px !important;
}

.navbar .nav>li>.dropdown-menu:after {
    top: -5px;
}

.navbar .nav li.dropdown li a:hover,
.navbar .nav li.dropdown li.active > a {
    background-color: #FFE029;
    color: #000;
}

.top-timesheets {
    margin-left: 15px;
}

.get-in-touch-block {
    margin: 100px 0 200px 0;
    border-top: 2px solid #F7F1EF;
}

.get-in-touch-block .title {
    padding-top: 7px;
    margin-bottom: 60px;

    font-size: 31px;
    font-weight: 400;
    font-family: "Texta-Heavy",​Arial,​sans-serif;
    color: #574F4D;
}

.get-in-touch-block .team-block {
    display: block;
    margin-bottom: 80px;
}

.get-in-touch-block .team-block .team-call {
    width: 170px;
    margin: 0 45px 10px 0;
    float: left;
}

.get-in-touch-block .team-block .team-call:nth-child(4n+4) {
    margin-right: 0;
}

.get-in-touch-block .team-block .team-call a {
    display: block;
}

.get-in-touch-block .team-block .team-call a:hover {
    color: #000;
}

.get-in-touch-block .team-block .team-call .team-image {
    width: 170px;
    height: auto;
    margin-bottom: 20px;
}

.get-in-touch-block .team-block .team-call .team-image img {
    width: 100%;
    height: auto;
    display: block;
}

.get-in-touch-block .team-block 
{
    font-size: 14px;
}
.get-in-touch-block .team-block .team-call .team-name 
{
    font-family: "Texta-Heavy",​Arial,​sans-serif;
}
.get-in-touch-block .team-block .team-call .team-name a
{
    color: #574f4d;
}
.get-in-touch-block .team-block .team-call .team-title 
{
    margin-bottom: 20px;
    height:2em;
}
.get-in-touch-block .team-block .team-call .team-email 
{
    margin-bottom: 15px;
    font-size: 14px;
    color: #574f4d;
}
.get-in-touch-block .team-block .team-call .team-email a
{
    font-family: "Texta-Heavy",​Arial,​sans-serif;
}
.get-in-touch-block .team-block .team-call .team-phone 
{
    font-size: 14px;
    color: #574f4d;
    width: 100%;
}
.get-in-touch-block .team-block .team-call .team-phone a
{
    font-family: "Texta-Heavy",​Arial,​sans-serif;
}

.team-btn {
    display: block;
    text-align: center;
}

.team-btn a {
    display: inline-block;
    padding: 0 18px;
    margin: 0 auto;

    border-radius: 3px;
    line-height: 37px;
    font-size: 15px;
    font-family: "Texta-Heavy",​Arial,​sans-serif;
    background: #ffe230;
    color: #4d4d4d;
}

.team-btn a:hover {
    background: #4d4d4d;
    color: #ffe230;
}


/* Banner */

.strapslide .background-white {
    text-align: left;
}

.strapslide .image-video {
    width: 110px;
    display: inline-block;
    margin-right: 20px;
}

.strapslide .video-btn i {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    width: 30px;
    height: 30px;
    background: url("../images/video-icon.png") no-repeat 0 0;
    background-size: cover;
    line-height: 30px;
    text-align: center;
}

.strapslide .video-btn:hover i {
    background: url("../images/video-icon-hover.png") no-repeat 0 0;
    background-size: cover;
}

.strapslide .background-white {
    background: rgba(255, 255, 255, 0.73) !important
}

.slide-text h2 {
    font-size: 41px !important;
    font-weight: 400 !important;
    color: #39312F !important;
    margin-bottom: 20px !important;
}

.slide-text p {
    font-size: 19px !important;
    color: #39312F !important;
    margin-bottom: 25px !important;
}

.strapslide-pagination ul {
    display: none;
}


/* Home top section */

.section-intro .top-links {
    padding-top: 12px;
}

.section-intro .top-links a {
    font-size: 17px;
    color: #574F4D;
    padding: 54px 0;
    display: block;
    line-height: 35px;
}

.section-intro .top-links a:hover {
    background: #FFE029;
    color: #333;
}

.section-intro .top-links a i {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    height: 35px;
}

.section-intro .top-links a.candidate-icon i {
    width: 35px;
    background: url("../images/candidate-icon.svg") no-repeat center center;
}

.section-intro .top-links a:hover.candidate-icon i {
    background: url("../images/candidate-icon-hover.svg") no-repeat center center;
}

.section-intro .top-links a.job-alert-icon i {
    width: 38px;
    background: url("../images/job-alert-icon.svg") no-repeat center center;
}

.section-intro .top-links a:hover.job-alert-icon i {
    background: url("../images/job-alert-icon-hover.svg") no-repeat center center;
}

.section-intro .top-links a.contractor-icon i {
    width: 27px;
    background: url("../images/contractor-center-icon.svg") no-repeat center center;
}

.section-intro .top-links a:hover.contractor-icon i {
    background: url("../images/contractor-center-icon-hover.svg") no-repeat center center;
}

.section-intro .top-links a.timesheet-icon i {
    width: 29px;
    background: url("../images/timesheet-icon.svg") no-repeat center center;
}

.section-intro .top-links a:hover.timesheet-icon i {
    background: url("../images/timesheet-icon-hover.svg") no-repeat center center;
}


/*How can we help*/

.h-section h2 {
    font-size: 41px;
    color: #574F4D;
    font-weight: 400;
    margin-bottom: 30px;
}

.section-service {
    padding: 86px 0 97px;

    font-size: 19px;
    background: #F7F2F0;
}

.section-service .row {
    padding: 0;
}

.h-section .row.h-services {
    padding: 0 0 93px 0;
}

.styled-desc {
    padding: 0 80px 86px;
    font-size: 19px;
    color: #574F4D;
}

.crsl-item a .figcaption {
    font-size: 17px;
    font-weight: 400;
    font-family: "Texta-Heavy",​Arial,​sans-serif;
    color: #574F4D;
    display: block;
}
.crsl-item a { text-decoration: none;}
.crsl-item a .figcaption:after {
    border: none;
}

.crsl-item a:hover .figcaption:before {
    border-color: #574F4D;
}

.section-service .btn-primary {
    padding: 0px 18px;
    height: 35px;
    line-height: 30px;
    font-size: 20px;
    font-weight: 400;
    color: #574F4D;
    border-radius: 3px;
    border: 1px solid #574F4D;
    text-transform: none;
    font-family: "Texta-Heavy",​Arial,​sans-serif;
}

.section-service .btn-primary:hover {
    color: #FFF;
}

.slider-block {
    padding: 80px 0 125px 0;
}

.carousel-inner {
    margin: 0 40px;
    width: auto;
}

.carousel-inner .brand-logo {
    margin-bottom: 10px;
}

.carousel-inner p {
    font-size: 29px;
    margin-bottom: 24px;
    line-height: 1.1;
    font-family: "Texta-Heavy",​Arial,​sans-serif;
    font-weight: 400;
}

.carousel-inner .name {
    font-size: 21px;
    color: #574F4D;
    display: block;
}

.carousel-inner .post {
    font-size: 15px;
    color: #574F4D;
    display: block;
}

.carousel-inner .btn-primary {
    margin-top: 70px;
    padding: 0px 18px;
    height: 35px;
    line-height: 30px;
    font-size: 20px;
    font-weight: 400;
    color: #574F4D;
    border-radius: 3px;
    border: 1px solid #574F4D;
    text-transform: none;
    font-family: "Texta-Heavy",​Arial,​sans-serif;
}

.carousel-inner .btn-primary:hover {
    color: #FFF;
}

.carousel-control {
    color: #B0B0B0 !important;
    width: 34px;
    height: 34px;
    top: 45%;
    opacity: 1;
    border: 1px solid #B0B0B0;
    border-radius: 50%;
    text-shadow: none;
    text-align: center;
    line-height: 28px;
}

.carousel-control i {
    color: #B0B0B0;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
}

.carousel-control.left {
    background: none;
    left: -50px;
    padding-right: 2px;
}

.carousel-control.right {
    background: none;
    right: -50px;
    padding-left: 3px;
}

.carousel-control:hover {
    color: #000;
    border-color: #000;
}

.carousel-control:hover i {
    color: #000;
}


/* News */

.news-block {
	display: none;
    background: #F7F2F0;
    padding: 70px 0 50px;
}

.news-block h2 {
    color: #574F4D;
    font-size: 47px;
    margin-bottom: 70px;
    text-align: center;
}

.news-block ul {
	position: relative;
    padding: 0;
    margin: 0;
}

.news-block ul li {
	overflow: hidden;
    list-style: none;
    float: left;
    width: 540px;
    margin: 0 30px 30px 0;
}

.news-block ul li:last-child {
    margin-right: 0;
}

.news-block .news-image {
    overflow: hidden;
    height: 195px;
    /* height: auto; */
    margin-bottom: 25px;
    text-align: center;

}

.news-block .news-image img {
	
    max-width: 100%;
    height: 100%;
}

.news-block .rss-item-pubDate {
    position: absolute;
    text-transform: uppercase;
    height: auto;
    width: 80px;
    padding: 20px 15px;
    display: block;
    float: left;
    border: solid 1px #C9C9C9;
    color: #808080;
    line-height: 1;
    font-size: 18px;
    font-family: "Texta-Medium",​ Arial,​ sans-serif;
    text-align: center;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.news-block .rss-item-title {
    padding: 0px 0 10px 115px;
    display: block;
}

.news-block .rss-item-title a {
	line-height: 1;
    font-size: 30px;
    font-weight: 400;
    font-family: "Texta-Heavy",​Arial,​sans-serif;
    color: #FF644F;
}

.news-block .rss-item-title a:hover {
    color: #574F4D;
}

.news-block .rss-item-description {
    padding: 0px 0 0 115px;
    font-size: 15px;
    line-height: 1.5;
    color: #574F4D;
    font-weight: 400;
    position: relative;
    display: block;
}


/* Job */

.section-jobfeed {
    background: #F7F2F0;
    padding: 0px 0 130px;
}

.section-jobfeed .row {
    padding: 0;
}

#myJobsList {
    padding-top: 50px;
    border-top: 1px solid #FFF;
}

#myJobsList ul {
    padding-left: 0;
}

.simply-scroll-clip {
    height: 8em;
}

#myJobsList li {
    width: 580px;
}

#myJobsList li:nth-child(2n+2) {
    margin-right: 0;
}

#myJobsList .rss-item-pubDate {
    height: auto;
    width: 80px;
    padding: 20px 15px;
    color: #808080;
}

#myJobsList .rss-item-title {
    padding: 0px 0 0 115px;
}

#myJobsList .rss-item-title a {
    font-size: 16px;
    font-weight: 400;
    color: #574F4D;
}

#myJobsList .rss-item-title a:hover {
    color: #FF644F;
}

#myJobsList .rss-item-description {
    padding: 0px 0 0 115px;
    font-size: 15px;
    line-height: 20px;
    color: #574F4D;
    font-weight: 400;
    position: relative;
}

#myJobsList .xmlLocation {
    /* top: -57px; */
    position:relative;
     padding: 0px 0 0 115px;
    font-size: 16px;
    font-weight: 400;
    font-family: "Texta-Heavy",​Arial,​sans-serif;
    color: #FF644F;
}
#myJobsList .xmlLocation strong {
	font-weight: 400;
}

/* Footer */

.preload {
    display: none;
}

#moreinfo {
    background: #574f4d;
    padding: 54px 0 40px 0;
}

#disclaimer {
    background: #39312f;
    text-align: center;
    padding: 8px 0 4px;
}

#disclaimer .footer-logo {
    width: 86px;
    margin-left: 19px;
}

#disclaimer .footer-logo img {
    width: 100%;
}

#moreinfo .foo-info h3 {
    color: #f3eeea;
    font-size: 16px;
    margin: 13px 0 33px;
}

#moreinfo .foo-info li.active a {
    color: #ffd730;
}

#moreinfo .foo-info a {
    font-size: 14px;
}

#moreinfo .foo-qlinks a i {
    top: 0;
    width: 28px;
    margin-right: 20px;
    display: inline-block;
}

#moreinfo .site-social li a:hover i {
    color: #FFF;
}

#disc-links a:hover {
    color: #FFF;
    text-decoration: none;
}

#moreinfo .foo-info a:hover {
    color: #ffd730;
}

#disclaimer .site-social li a:hover i {
    color: #FFF !important;
}

#disclaimer .site-social {
    margin-top: 12px;
}

.i_large-text
{
	font-size: 19px;
}


.i_service-boxes .col-xs-12:nth-child(2n)
{
	padding-left: 22px;
}
.i_service-boxes .col-xs-12:nth-child(2n+1)
{
	clear: both;
	padding-right: 22px;
}
.i_service-box
{
	margin: 0 0 1.5em;

	background: #F7F1EF;
}
.i_service-box img
{
	display: block;
	width: 100%;
	height: auto !important;
}
.i_service-box h2
{
	padding: 20px;
	border-bottom: solid 1px #B0B0B0;
	margin: 0 0 20px;

	font-size: 21px;
	text-transform: uppercase;
}
.i_service-box p
{
	padding: 0 20px 20px 20px;
	margin: 0;
}


/* Branded job board*/
.jobfeeds 
{
    padding:30px 0px;
    background: url('../images/loader.gif') no-repeat 20% center;
}
.jobfeeds.job-loaded{
    background: none;
} 
.jobfeeds .rss-item
{   
   -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    transition: 0.2s linear;
    clear: both;
    border: solid 1px #D5D5D5;
    background: #FAFAFA;
    margin: 0 0 1em 0;
    padding: 0.8em 1em;
    width: 100%;
    border-radius: 5px;
    
   /*  -webkit-box-shadow: 1px 1px 3px 1px #3D3D3D;
   box-shadow: 1px 1px 3px 1px #3D3D3D; */
    
}
a.txt-deco { text-decoration: underline;}

.jobfeeds .rss-item:hover {
    box-shadow: 1px 1px 6px #C1BAC1;
    background: #fff;
}
.jobfeeds .xmlLocation,
.jobfeeds .xmlBoldTitle { position:relative; left:0px;}
.jobfeeds .xmlBoldTitle strong { font-weight:normal;}
.jobfeeds .xmlLocation:before { display: none;}

.jobfeeds .rss-item-title a{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    color: #666666;
    background: transparent;
    display: inline-block;
    font-family: "Texta-Medium",​ Arial,​ sans-serif;
    font-size: 1.2em;
    font-weight: 600;
    line-height: 1.3em;
}
.jobfeeds .rss-item-title:hover { text-decoration: underline;}
.jobfeeds .rss-item:hover a { color:#000;}
.abs-inspace{ position: absolute; right: 15px; top: -55px;  }

/*--------------media query css------------------*/

@media (max-width:1550px) {
    /*.slide-content [class*="col-"] {
        width: 100%;
    }*/
    .slide-text h2 {
        font-size: 35px !important;
        margin-bottom: 10px !important;
    }
    .strapslide .background-white {
        padding: 20px !important;
    }
    .slide-text p {
        margin-bottom: 10px !important;
    }
}

@media (max-width:1280px) {
    .carousel-control.right {
        right: 0;
    }
    .carousel-control.left {
        left: 0;
    }
}

@media (max-width:1199px) {
    body {
        padding-top: 107px;
    }
    .navbar-brand {
        padding: 9px 10px 0 0px;
    }
    .navbar-nav {
        margin: 14px 0px 0 0;
    }
    .navbar .nav > li > a {
        margin: 0 5px;
    }
    .prefix_left-navigation ul li ul li ul li a {
        font-size: 13px;
    }
    .phoneTop .site-social {
        margin: 0;
    }
    .slide-text {
        margin-top: 2% !important;
    }
    .strapslide .background-white {
        padding: 10px 20px !important;
    }
    .slide-text h2 {
        font-size: 28px !important;
    }
    .slide-text p {
        font-size: 15px !important;
        line-height: 18px !important;
    }
    .section-intro .top-links a {
        font-size: 14px;
        padding: 30px 0;
    }
    .styled-desc {
        padding: 0 20px 60px;
    }
    .h-section h2 {
        font-size: 30px;
    }
    .section-service {
        padding: 50px 0;
    }
    .h-section .row.h-services {
        padding-bottom: 40px;
    }
    .section-service .btn-primary {
        font-size: 17px;
    }
    .slider-block {
        padding: 70px 0;
    }
    .carousel-inner p {
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 20px;
    }
    .carousel-inner .btn-primary {
        margin-top: 30px;
    }
    .carousel-inner .btn-primary {
        font-size: 17px;
    }
    .news-block {
        padding: 50px 0;
    }
    .news-block h2 {
        margin-bottom: 30px;
        font-size: 35px;
    }
    .news-block .rss-item-title a {
        font-size: 18px;
        line-height: 20px;
    }
    .news-block .rss-item-description {
        font-size: 14px;
    }
    #myJobsList .rss-item-description {
        font-size: 14px;
    }
    .section-jobfeed {
        padding-bottom: 80px;
    }
    .get-in-touch-block .team-block .team-call {
        width: 23%;
        margin-right: 2%;
    }
    .get-in-touch-block .team-block .team-call .team-image {
        width: 100%;
    }
    .get-in-touch-block .team-block .team-call .team-email a {
        font-size: 11px;
    }
    .navbar-brand {
        width: 360px;
    }
}

@media (max-width:991px) {
    .navbar-nav {
        float: none;
    }
    .navbar-fixed-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse {
        margin-top: 10px;
    }
    .get-in-touch-block {
        margin: 100px 0;
    }
    .get-in-touch-block .title {
        margin-bottom: 30px;
    }
    .navbar-toggle {
        margin: 12px 10px 0 0;
        background: #ffe230;
        color: #574f4d;
    }
    .navbar-toggle:hover {
        background: #574f4d;
        color: #ffe230;
    }
    #site-topnav .nav a {
        color: #574f4d;
    }
    #site-topnav .nav a:hover {
        color: #edc606;
    }
    .navbar-nav .dropdown-menu li a:hover {
        color: #FFF;
        background: #574f4d;
    }
    .navbar .nav li.dropdown li a:hover,
    .navbar .nav li.dropdown li.active a {
        color: #000 !important;
    }
    .phoneTop .site-social {
        margin: 0 10px 0 0;
    }
    .slider-block {
        padding: 30px 0 50px;
    }
    .carousel-inner p {
        font-size: 18px;
    }
    .get-in-touch-block .team-block .team-call {
        width: 46%;
        margin: 0 2% 20px 2%;
    }
    .get-in-touch-block .team-block .team-call:last-child {
        margin-right: 2%;
    }
    .get-in-touch-block .team-block {
        margin-bottom: 30px;
    }
    .top-timesheets {
        margin-left: 0px;
    }
    .phone-number {
        margin-right: 0;
    }
    #disclaimer .hidden-xs {
        display: none;
    }
    #disclaimer .site-social {
        margin-top: 0px;
    }
    #disclaimer [class*="col-"] {
        width: 100%;
    }
    .discription h3 {
        min-height: 55px;
        font-size: 16px;
    }
    .meet-team .team-video-btn {
        text-align: left;
        margin-bottom: 20px;
    }
    .meet-team .team-video-btn a i {
        margin-right: 5px;
    }
    .meet-team .team-video-btn span {
        font-size: 13px;
    }
    .service-holder .disc {
        height: 170px !important;
    }

    .i_service-boxes .col-xs-12:nth-child(2n)
	{
		padding-left: 15px;
	}
	.i_service-boxes .col-xs-12:nth-child(2n+1)
	{
		clear: both;
		padding-right: 15px;
	}


}

@media (max-width:767px) {
    body {
        padding-top: 0;
    }
    .phoneTop .pull-right {
        text-align: center;
        float: none !important;
    }
    .top-links [class*="col-"] {
        width: 50%;
    }
    .section-service {
        padding: 40px 0;
    }
    .h-section h2 {
        font-size: 25px;
        margin-bottom: 20px;
    }
    .styled-desc {
        font-size: 16px;
    }
    .carousel-inner .name {
        font-size: 18px;
    }
    .carousel-inner .post {
        font-size: 14px;
    }
    .news-block h2 {
        font-size: 28px;
        margin-bottom: 25px;
    }
    .news-block {
        padding: 35px 0;
    }
    #myJobsList {
        padding-top: 40px;
    }
    .section-jobfeed {
        padding-bottom: 50px;
    }
    .section-intro .top-links a {
        font-size: 15px;
        padding: 20px 0;
    }
    .news-block ul li {
        width: 100%;
        float: none;
        margin: 0 0 30px 0;
    }
    #myJobsList li {
        width: 100%;
        float: none;
        margin: 0 0 30px 0;
    }
    .carousel-inner p br {
        display: none;
    }
    .news-block .rss-item-title a {
        font-size: 16px;
    }
    #myJobsList .rss-item-pubDate,
    .news-block .rss-item-pubDate {
        font-size: 16px;
    }
    .how-can-image img {
        width: 100%;
    }
    .how-can-we {
        margin-bottom: 20px;
    }
    .service-holder .disc {
        height: auto !important;
    }
}

@media (max-width:540px) {
    .phoneTop .site-social {
        margin-bottom: 10px;
    }
    .navbar-brand {
        margin: auto auto 10px auto;
        width: 260px;
        display: block;
        padding: 5px 0;
        float: none;
    }
    .dynamic-content-holder h1 {
        font-size: 28px;
        margin-bottom: 20px;
    }
    .dynamic-content-holder h2 {
        font-size: 25px;
    }
    #dynamic-container,
    #content-container,
    #job-dynamic-container {
        padding-top: 40px;
    }
    .get-in-touch-block {
        margin: 40px 0;
    }
    .get-in-touch-block .team-block .team-call {
        margin: 0 0 20px 0;
        width: 100%;
    }
    .slider-block {
        padding: 20px 0 40px;
    }
    .navbar-header {
        text-align: center;
    }
    .navbar-toggle {
        margin: 0 auto;
        float: none;
    }
    .carousel-inner p {
        font-size: 16px;
    }
    #moreinfo {
        padding: 24px 0 30px 0;
    }
    .news-block {
        padding: 35px 0 20px
    }
    .news-block .rss-item-pubDate {
        position: static;
        border: none;
        width: 100%;
        text-align: left;
        padding: 5px;
    }
    .news-block .rss-item-pubDate br {
        display: none;
    }
    .news-block .rss-item-title {
        padding: 0px 0 7px 0px;
    }
    .news-block .rss-item-description {
        padding: 0;
    }
    .section-jobfeed {
        padding-bottom: 30px;
    }
    #myJobsList .rss-item-pubDate {
        float: none;
        border: none;
        width: 100%;
        text-align: left;
        padding: 5px;
    }
    #myJobsList .rss-item-description {
        padding: 0;
    }
    #myJobsList .rss-item-pubDate br {
        display: none;
    }
    #myJobsList .rss-item-title {
        padding: 25px 0 0 0px;
    }
}

@media (max-width:480px) {
    .top-links [class*="col-"] {
        width: 100%;
    }
}
